Subject: Re: [Fot] 3qt accusump print sizes

From: Greg Blake via Fot <[email-masked]>
Date: Mon, 1 Jul 2019 19:34:13 -0500

I called both Pegasus and Canton today, no joy. Here is what I found online in another forum on the topic. This was allegedly posted by a Canton employee. 

We stopped selling the O-Ring kits and instead offer a rebuild service now. When we were selling the O-Ring kit we frequently had to deal with customers that ruined their Accusumps and then wanted us to warranty the parts. If you are going to take the Accusump apart be VERY aware of how much pressure you are putting on the tube. The most common issue we saw was the Accusump tube being clamped down on and the tube would then be out of round and no longer get a proper seal.

This jives with what Canton told me on the phone today. I’ve been pulling my accusump apart on average once a year for 10 years now as a part of a oil system cleaning inspection process, never had a problem. I guess I am not to be trusted, good to know. 

Anyways, I’ll just take the failing o’rings to the local hydraulic shop and get some replacements. If I remember to do it, I’ll post sizes once I find them. 

Greg 

Sent from my iPhone

> On Jun 29, 2019, at 6:27 PM, Paul Ricco <[email-masked]> wrote:
> 
> Greg,
> 
> Pegasus Racing sells the rebuild kits for Accusump. 
> 
> Or you can go to Canton’s website. 
> 
> Or call the tech line at Pegasus on Monday and ask for Bob or Bart. They will get you what you need. 
> 
> Paul Ricco
> 
> Sent from my iPhone
> 
>> On Jun 29, 2019, at 5:50 PM, Greg Blake via Fot <[email-masked]> wrote:
>> 
>> Autocorrect got me. Looking to replace the Orings on the accusump piston and end caps. I can’t find the sizes listed anywhere. 
>> 
>> I found about 1/4 qt behind the piston (air side) when cleaning it today. 
>> 
>> Thanks. 
>> 
>> Greg
>> 
>> Sent from my iPhone
>> 
>>> On Jun 29, 2019, at 4:00 PM, Greg Blake via Fot <[email-masked]> wrote:
>>> 
>>> Anyone know the sizes required for the 3qt accusump?
>>> 
>>> Sent from my iPhone
>>> _______________________________________________
>>> [email-masked]
>>> 
>>> http://www.fot-racing.com
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>>> 
>>> 
>> 
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]